petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSectionSetConstraintIndices

Set the point dof numbers, in [0, dof), which are constrained

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionSetConstraintIndices(PetscSection s, PetscInt point, const PetscInt indices[])

### Input Parameters

| s | - The PetscSection
| point | - The point
| indices | - The constrained dofs

Note: The Fortran is PetscSectionSetConstraintIndicesF90()

### See Also

PetscSectionGetConstraintIndices(), PetscSectionGetConstraintDof(), PetscSection

Level:advanced
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages